Subject: [PATCH 0/6] Add Julia CSV
From: zimoun <[email-masked]>
To: [email-masked]
Cc: zimoun <[email-masked]>
Date: Wed, 6 Jul 2022 20:05:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This series adds Julia CSV reader/writer.  Well, 'CSV.Chunks' fails so then
the 2 related tests.  I have no clue what could be wrong.  Therefore, I have
disabled these two ones.

I am currently checking some packages for i686-linux but the issues, if any,
can be addressed later.  Having the feedback from the build will help.

Cheers,
simon

zimoun (6):
  gnu: julia-parsers: Update to 2.2.4.
  gnu: Add julia-inlinestrings.
  gnu: julia-json: Update to 0.21.3.
  gnu: julia-weakrefstrings: Update to 1.4.0.
  gnu: Add julia-sentinelarrays.
  gnu: Add julia-csv.

 gnu/packages/julia-xyz.scm | 103 ++++++++++++++++++++++++++++++++++---
 1 file changed, 97 insertions(+), 6 deletions(-)

base-commit: 111bdcff48902457a7218f7ef8a80ad3dfaac3d1
-- 
2.36.0